<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package echohealth
 */
get_header();
    $no_comment_area_page = '';
    if (!have_comments()) {
        $no_comment_area_page = 'no-comment-area';
    }
?>
    <section  id="content-start" class="without-sidebar-blog blog-listing-area-one blog-single-preview-one page-single-preview-one  <?php echo esc_attr( $no_comment_area_page ); ?>">
        <div class="container">
            <div class="row">
                <div class="col-md-12 col-sm-12">
                    <div class="blog-listing blog-single-preview">
                        <?php
                            if (have_posts()) :
                                
                                while (have_posts()) :
                                    the_post();
                                    get_template_part( 'template-parts/content', 'page' );
                                    // If comments are open or we have at least one comment, load up the comment template.
                                    if (comments_open() || get_comments_number()) :
                                        comments_template();
                                    endif;

                                endwhile;
                            endif;
                        ?>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php
get_footer();



